/* ######################################################################################################
** # "Yet Another Multicolum Layout" (c) by Dirk Jesse (http://www.yaml.de) #############################
** ######################################################################################################
** 
**  YAML Version: 2.5.1
**  Dateiversion: 27.08.06  
**  Datei       : basemod.css
**  Funktion    : Basis-Modifikation für das Layout des YAML-Tutorials
**
*/

@media all
{

/* Formatierung der Seite */
body { background: #d4d4d4; padding: 10px;	}

/* Hier kann ein umlaufender Rand um die gesamte Webseite erzeugt werden */
#page{border: 0px #667 solid; background:#fff; width: 988px; margin:auto; background-image: url("../../../iis/template/images/schatte_mitte.gif");background-repeat:y-repeat;}
#page_margins {border: none; margin:auto;}

/* Formatierung der Kopfbereiches */
#header { height: 120px; background-image: url("../../../iis/template/images/schatten_oben.gif"); width: 988px; margin:auto; }
#header img { padding: 13px 0px 0px 11px;}

/* Formatierung der Fußzeile */
#footer {color:#888; background:#fff; width: 988px; margin:auto; line-height: 2em; background-image:url("../../../iis/template/images/schatten_unten.gif");background-position:bottom;background-repeat:no-repeat;overflow:hidden;clear: both;}

/* ######################################################################################################
** ### Formatierung der Inhaltsspalten ##################################################################
** ######################################################################################################
*/

#main { background: #fff ; padding: 0em; width: 970px; margin:auto; } 

#nav { clear:both; width: 966px; margin:auto; }


/* ######################################################################################################
** ### Formatierung der Breadcrumb ######################################################################
** ######################################################################################################
*/

#breadcrumb { clear:both; width: auto; height:24px; padding: 10px 0 0 20px; margin-left: 0px; margin-right: 0px; border-bottom: 1px #dfdfdf solid; font-size: 12px; font-family:Verdana; color: #0067a2;}
} 
